<!DOCTYPE html>
<html>
  <head>
    <script type="text/javascript" src="flux.js" defer></script>
  </head>
  <body>
    Description: <input type="text" id="description" value="Mickey">
    <h3>Todos:</h3>
    <div id="allTodos"></div>
    <h3>Completed Count<span id="completedCount"></span></h3>
  </body>
</html>